package space.gm666q.wasteless.android.ui.theme

import androidx.compose.ui.graphics.Color

val green50 = Color(0xFFE9FDE9)
val green100 = Color(0xFFC9F9C7)
val green200 = Color(0xFFA1F5A2)
val green300 = Color(0xFF70F078)
val green400 = Color(0xFF36EB54)
val green500 = Color(0xFF00E52B)
val green600 = Color(0xFF00D423)
val green700 = Color(0xFF00BE17)
val green800 = Color(0xFF00A905)
val green900 = Color(0xFF008500)

val lime50 = Color(0xFFF9FDE8)
val lime100 = Color(0xFFF0F9C5)
val lime200 = Color(0xFFE6F69E)
val lime300 = Color(0xFFDCF277)
val lime400 = Color(0xFFD4EE57)
val lime500 = Color(0xFFCDEB36)
val lime600 = Color(0xFFC0D82F)
val lime700 = Color(0xFFB0C225)
val lime800 = Color(0xFFA1AA1B)
val lime900 = Color(0xFF878304)

val orange50 = Color(0xFFFEECEE)
val orange100 = Color(0xFFFDCFD1)
val orange200 = Color(0xFFEB9E99)
val orange300 = Color(0xFFDF7A73)
val orange400 = Color(0xFFE75F4F)
val orange500 = Color(0xFFEB5436)
val orange600 = Color(0xFFDC4B35)
val orange700 = Color(0xFFCB412F)
val orange800 = Color(0xFFBD3B29)
val orange900 = Color(0xFFAE331E)

val pink50 = Color(0xFFFCE3EB)
val pink100 = Color(0xFFF8B9CD)
val pink200 = Color(0xFFF48BAC)
val pink300 = Color(0xFFEF5C8B)
val pink400 = Color(0xFFEB3672)
val pink500 = Color(0xFFE7005A)
val pink600 = Color(0xFFD70058)
val pink700 = Color(0xFFC10054)
val pink800 = Color(0xFFAC0050)
val pink900 = Color(0xFF880049)
